#front-page .left-container1 .left-container2 .left-container3 {
    background: none;
	background-color: rgb(255, 255, 255);
}	

#front-page .left-container1 .left-container2 .left-container3 .main-wrapper #main {
    background: rgba(255, 255, 255, 0);
    border: 0 solid #000;
    -webkit-box-shadow: -1px -1px 5px -1px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: -1px -1px 5px -1px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.75);
	font-weight: normal;
}

#front-page .left-container1 .left-container2 {
    background-color: #2d4e6b;
}

#front-page .left-container1 {
    background: #63b1ae;
	padding-left: 4px;
}

.term-list-wrapper ul li a {
    color: #2d4e6b;
	text-decoration: none;
    font-size: 1.4rem;
    font-weight: bold;
}

.post-type-archive-consequence .entries .table-striped td a {
	color: #2d4e6b;
    text-decoration: none;
    font-size: 1.4rem;
	font-weight: bold;
}

.post-type-archive-consequence .entries .table-striped td {
    padding-left: 1.5em;
}

.post-type-archive-consequence .entries .table-striped td ul {
    padding-left: 5px;
}

.post-type-archive-consequence .entries .table-striped td ul li {
    font-size: 1.1rem;
}

/*


#front-page .left-container1 .left-container2 .left-container3 .main-wrapper #main {
	opacity:1;
}

#front-page .left-container1 {
    background: rgba(91, 155, 213, 0);
}

#front-page .left-container1 .left-container2 {
    background: rgba(45, 78, 107, 0);
}

#front-page .left-container1 .left-container2 .left-container3[style] {
   	background-position-x: center;
}

*/

#wrapper-navbar .navbar-brand {
    font-variant: small-caps;
}
 /*
body {
	font-family: CenturyGothic, Arial, sans-serif;
}
*/

#wrapper-navbar .nav-container2 {
    background-color: #ececec;
}

#wrapper-navbar .nav-container2 > .container {
    background-color: #ececec;
}

.btn, .wpcf7 input[type=submit] {
    font-size: 1.5rem;
	transform: scale(.8, .8);
}

#single-wrapper #content article.consequence .box .box-inner table.consequence-table td {
    padding: 2rem 1rem;
}

label {
    padding-left: 10px;
}


.tooltip {
    font-size: 1.2rem;
}

p {
    font-weight: 500 !important;
}

#wrapper-navbar .container-master {
    background-color: #2d4e6b;	
}

.box .box-header {
   background-color: #2d4e6b;
}	

.box .box-body {
	background-color: #2d4e6b;
	border: none;
}
	
.btn-blue {
    background-color: #2d4e6b;
}	

.btn-blue:hover {
    background-color: #b8bbc5;
}	

.term-list-wrapper ul li a {
    color: #2d4e6b;
}
	
#wrapper-footer .footer-container2 > .container {
    background-color: #2d4e6b;
}

#wrapper-footer .footer-container1 {
    padding-top: 3px;
    padding-bottom: 3px;
}

#wrapper-navbar .nav-container1 {
    padding-top: 0px;
    padding-bottom: 0px;
	border-color: #000000;
	border-style: solid;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-left: none;
	border-right: none;
}

.post-type-archive-consequence .entries .table-striped thead th {
    background-color: #2d4e6b;
}

.post-type-archive-consequence .entries .table-striped tbody tr:nth-of-type(2n+1) td {
    background-color: #e0e0e0;
}

.post-type-archive-consequence .entries .table-striped td a {
    color: #2d4e6b;
}

.pagination-wrapper .pagination .page-item.active .page-link {
    color: #fff;
    background-color: #2d4e6b;
    border-color: #000000;
}

.pagination-wrapper .pagination .page-item .page-link:hover {
    color: #fff;
    background-color: #b8bbc5;
    border-color: #000000;
}

.pagination-wrapper .pagination .page-item .page-link {
    color: #000000;
}

main#main a.ttip {

}



#single-wrapper #content article.consequence .box .box-inner table.consequence-table th {
    background-color: #2d4e6b;
	font-weight: bold;
}



#single-wrapper #content article.consequence .box .box-inner table.consequence-table td a {
    color: #000000;
	font-weight: normal;
}

body {
   font-weight: bold !important;
   font-size: 1.3rem !important;
}



.input-box {
    margin-bottom: 15px;
}

#front-page .left-container1 .left-container2 .left-container3 .main-wrapper p {
    color: #011d01!important;
}

#front-page .left-container1 .left-container2 .left-container3 .main-wrapper #main {
    margin-top: 70px;
}	
